Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 29 May 2025 08:32:16 +0300

Rõuge Vallavalitsus menetleb praegu ehitusteatist nr 2511201/38641 
aadressile Võru maakond, Rõuge vald, Ihatsi küla, 25142 Haanja-Kündja tee // 
Kaldemäe küla, Kanni // Kasemaa // Kuuse // Liiva // Papisöödi (Passiivse 
elektroonilise side juurdepääsuvõrk EST-MIIL-415 (Rõuge)) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Sidekaev rajatakse riigimaantee piiranguvööndi.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27394930>  (menetlus nr: 
492713), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rõuge Vallavalitsus) või menetleja (TÕNU KUKK) poole.